.flex_column.av-883uya-bbe5e8f0104db627d25d2977d6aaf095{
width:48.75%;
}

.flex_column.av-4evvg2-a5e6b780a498e55c289a1ee6c8d2f30b{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-2q9awy-8f60959384ae2bf0a7660ebcb552a843{
padding-bottom:20px;
}
body .av-special-heading.av-2q9awy-8f60959384ae2bf0a7660ebcb552a843 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2q9awy-8f60959384ae2bf0a7660ebcb552a843 .av-subheading{
font-size:15px;
}

